import {postAction} from '@/api/manage'
const prefix = '/manager/ciop';

// 多媒体存量列表
let multimediaAccount = (params) => postAction(prefix + "/multimediaAccount/list" , params);

// 新增数据
let addData = (params) => postAction(prefix + "/multimediaAccount/addData" , params);

// 删除数据
let deleteData = (params) => postAction(prefix + "/multimediaAccount/deleteData" , params);

export {
    multimediaAccount,
    addData,
    deleteData
}
